summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Orlitzky <mjo@gentoo.org>2016-08-06 19:48:52 -0400
committerMichael Orlitzky <mjo@gentoo.org>2016-08-06 19:50:45 -0400
commit790eacc3bfd3de90926563fcba33343a9dedbfd7 (patch)
tree1fc7781313047336cab7f353db894cf47c565f7d /app-mobilephone
parentsci-libs/libsvm: Use 'python_newscript' instead of 'python_doscript' (diff)
downloadgentoo-790eacc3bfd3de90926563fcba33343a9dedbfd7.tar.gz
gentoo-790eacc3bfd3de90926563fcba33343a9dedbfd7.tar.bz2
gentoo-790eacc3bfd3de90926563fcba33343a9dedbfd7.zip
dev-libs/skyutils: new revision to fix build bugs.
This new revision updates to EAPI=6, and adds a patch that enables the build to complete with -Werror=format-security. It also adds an "sslv3" USE flag, because there is at least one package (app-mobilephone/smssend) which should require skyutils to be build against OpenSSL with sslv3 support. Gentoo-Bug: 521114 Gentoo-Bug: 588326 Package-Manager: portage-2.2.28
Diffstat (limited to 'app-mobilephone')
0 files changed, 0 insertions, 0 deletions